﻿@charset "UTF-8";

/*---------------------------------------- UNIVERSAL STYLES ----------------------------------------*/

html,
body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	font-weight: 400;
	height: 100%;
	line-height: 1.5;
	margin-left: auto;
	margin-right: auto;
	-webkit-font-smoothing: antialiased;
}

.sectionContainer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	padding-left: 30px;
	padding-right: 30px;
}

h1 {
	font-family: 'Playfair Display', sans-serif;
	font-size: 2.8rem;
	letter-spacing: -0.05rem;
	margin-top: 0;
}

h2,
h3,
h4,
h5 {
	font-weight: 700;
}

h2 {
	font-size: 1.8rem;
}

h3 {
	font-size: 1.5rem;
}

h4 {
	font-size: 1.25rem;
}


p,
li {
	font-size: 1.15rem;
	margin: 0 0 1.25rem;
}

blockquote,
ol,
ul,
.articleImageContainer {
	color: #333;
	margin: 0 0 16px;
}

blockquote {
	background-color: #f5faf1;
	border-left: 5px solid #cbe6b6;
	font-size: inherit;
}


.footnote {
	font-size: 0.75rem;
	margin: 10px 0;
}

header .title {
	background-color: #000;
	color: #e0e2df;
	display: inline-block;
	font-size: 18px;
	padding: 5px 20px
}

header .dvlr,
.mobile-dvlr {
	color: #000;
	font-size: 14px;
	padding-top: 15px;
	font-weight: 500;
}

.dvlr .date,
.dvlr .views,
.dvlr .likes,
.dvlr .rtime,
.mobile-dvlr .views,
.mobile-dvlr .likes,
.mobile-dvlr .rtime {
	display: inline-block;
}

.dvlr .date {
	padding-right: 10px
}

.dvlr .rtime,
.mobile-dvlr .rtime {
	font-style: italic;
	padding-right: 10px
}

.dvlr .views,
.dvlr .likes,
.mobile-dvlr .views,
.mobile-dvlr .likes {
	padding-right: 10px
}

.dvlr .likes span,
.dvlr .views span,
.dvlr .rtime span,
.mobile-dvlr .likes span,
.mobile-dvlr .views span,
.mobile-dvlr .rtime span {
	background-size: cover;
	display: block;
	float: left;
	height: 14px;
	margin-right: 5px;
	margin-top: -2px;
	width: 14px
}

.mobile-dvlr {
	padding: 15px 0
}

.ads {
	margin-top: 40px;
	margin-bottom: 150px;
}

.spost_nav li {
	float: left;
	display: block;
	width: 285px;
	margin-bottom: 10px;
	padding-right: 5px;
}

.spost_nav .media-left {
	width: 100px;
	height: 80px;
	float: left;
}

.catg_title {
	color: #2a2a2a;
	text-decoration: none;
	line-height: 19px;
	font-weight: bolder;
}

.post-date span {
	font-size: 12px;
	color: #015bcd;
	line-height: 23px;
	display: inline-block;
}

/*----- Extra Small -----*/
@media(max-width: 767px) {

	html,
	body {
		background-color: #fff;
	}

	.sectionContainer {
		padding-left: 15px;
		padding-right: 15px;
	}

	h1 {
		font-family: 'Playfair Display', sans-serif;
		font-size: 1.8rem;
	}

	h2 {
		font-size: 1.5rem;
	}

	h3 {
		font-size: 1.25rem;
	}

	h4 {
		font-size: 1.15rem;
	}

}

/*---------------------------------------- LINKS & BUTTONS ----------------------------------------*/

a,
button {
	outline: none;
}

a {
	color: #006699;
	cursor: pointer;
}


button.cta {
	background-color: #ff0000;
	border-bottom: 5px solid #cc0000;
	color: #fff;
	font-size: 1.8em;
	font-weight: 700;
	letter-spacing: -0.025em;
	line-height: 1.8em;
	margin: 5px 0;
	outline: none;
	padding: 10px 15px;
}


.outboundLink {
	cursor: pointer;
}

.multiBrandAdvertorial button.cta {
	width: 100%;
}

button.btnBody {
	background-color: #7dc049;
	border: none;
	color: #fff;
	font-size: 1.15rem;
	font-weight: 700;
	margin: 0 8px 8px 0;
	padding: 10px 5px;
	width: 100%;
}

button.btnBody:hover {
	background-color: #006699;
}

/*----- Extra Small -----*/
@media(max-width: 767px) {

	button.cta {
		font-size: 1.5em;
		line-height: 1.5em;
		padding: 10px;
	}

	.tapAge button {
		font-size: 100%;
	}

}

/*---------------------------------------- HEADER ----------------------------------------*/

header {
	background-color: #fff;
	padding: 20px 0;
	width: 100%;
}

header .sectionContainer {
	padding-left: 0;
	padding-right: 0;
}

#advertisement {
	color: #000;
	font-size: 1rem;
	margin: 0;
	text-align: center;
}

.wpLogo {
	height: 65px;
	margin-top: 5px;
}

/*----- Extra Small -----*/
@media(max-width: 767px) {


	header .sectionContainer {
		padding-left: 15px;
		padding-right: 15px;
	}

	.wpLogo {
		height: 50px;
		margin-top: 5px;
	}

}

/*----- Small -----*/
@media(min-width: 768px) and (max-width: 991px) {

	header .sectionContainer {
		padding-left: 30px;
		padding-right: 30px;
	}

}

/*----- Medium -----*/
@media(min-width: 992px) and (max-width: 1199px) {

	header .sectionContainer {
		padding-left: 30px;
		padding-right: 30px;
	}

}

/*---------------------------------------- ARTICLE CONTENT ----------------------------------------*/

.articleContent {
	background-color: #fff;
	margin-top: 20px;
	padding-bottom: 50px;
	padding-top: 20px;
}

.articleInfo {
	color: #999;
	font-size: 100%;
	margin-bottom: 15px;
}

.sharethis-inline-share-buttons {
	margin-bottom: 15px;
}

.articleAuthor {
	color: #7dc049;
	font-weight: 700;
	margin-right: 8px;
}

.photoAuthor {
	height: 40px;
	margin-right: 12px;
	width: 40px;
}

.highlight {
	background-color: yellow;
}

/*----- Extra Small -----*/
@media(max-width: 767px) {

	.articleContent {
		border-bottom: none;

		margin-top: 0;
		padding-top: 10px;
	}

	.articleInfo {
		font-size: 0.85rem;
	}

}

/*---------------------------------------- MULTIBRAND ADVERTORIAL ----------------------------------------*/

.multiBrandAdvertorial h2 {
	margin-top: 50px;
}

/*---------------------------------------- FOOTER ----------------------------------------*/

footer {
	background-color: #efefef;
	font-size: 10px;
	padding: 40px 0 40px;
	text-align: center;
}

footer a {
	font-size: 0.65rem;
}

footer ul {
	margin-bottom: 0;
}

footer .wpLogo {
	height: 50px;
	margin-bottom: 10px;
}

footer a:hover {
	color: #333;
}

/*---------------------------------------- SVG MAP ----------------------------------------*/

.stateText {
	fill: #FFFFFF;
	pointer-events: none;
}

.stateImage {
	fill: #F8991D;
}

.stateButton {
	fill: #000;
}

.stateImage,
.stateButton {
	cursor: pointer;
	transition: 0.4s;
}

.stateImage:hover,
.stateButton:hover {
	fill: #cc0000;
}

/*---------------------------------------- AGE SELECT ----------------------------------------*/

.containerAge {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	max-width: 600px;
}

.containerAge .buttonAge {
	background-color: #eee;
	border: 2px solid #fff;
	font-size: 1.25em;
	padding: 25px 0;
	text-align: center;
}

.containerAge .buttonAge:hover {
	background-color: #ddd;
}

/*----- Extra Small -----*/
@media(max-width: 767px) {

	.containerAge {
		max-width: 300px;
	}

}


/*----- Extra Small -----*/
@media(max-width: 767px) {}

/*----- Small -----*/
@media(min-width: 768px) and (max-width: 991px) {}

/*----- Medium -----*/
@media(min-width: 992px) and (max-width: 1199px) {}

/*----- Large -----*/
@media (min-width: 1000px) {}


/********** POPOVER STYLES **********/
.popover {
	background-color: #fef5c3;
	color: #666;
	border: 2px solid #fad611;
	font-size: 12px;
	line-height: 1.3em;
	max-width: 225px;
	padding: 5px;
}

.popover>.arrow {
	border-width: 12px;
}

.popover>.arrow:after {
	content: "";
	border-width: 10px;
}

.popover.bottom>.arrow {
	top: -12px;
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #fad611;
}

.popover.bottom>.arrow:after {
	top: 3px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fef5c3;
}

/********** END POPOVER STYLES **********/


.text-wrapper {
	width: 57%;
	display: inline-block;
	padding-right: 5px
}


.image-wrapper {
	width: 39%;
	display: inline-block;
	float: right;
}


@media (max-width: 700px) {
	.wrapper {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.text-wrapper {
		width: 100% !important;
		border-right: none !important;
		order: 3;
	}

	.image-wrapper {
		order: 2;
		width: 100% !important;
		float: none !important;
	}

	.img_doctor {
		width: 100% !important
	}

}

@media (max-width: 400px) {
	.views_topbar {
		width: 130% !important;
	}
}


a,
button {
	text-decoration: none;
	cursor: pointer;
}

button.cta {
	display: block;
	border: 2px solid #015bcd;
	color: #015bcd;
	display: block;
	font-size: 20px;
	padding: 7px 40px;
	text-decoration: none !important;
	border-radius: 10px;
	margin: 40px auto 0;
	background-color: #fff
}

button.cta:hover,
a:hover {
	text-decoration: none !important;
}

.side_paragraph {
	font-weight: normal;
	line-height: 22px;
	font-family: Arial;
}

.text-wrapper h1 {
	font-weight: 700;
	font-family: Arial;
	font-size: 32px;
	text-decoration: underline;
}